`<docDate>` | (document date) contains the date of a document, as given (usually) on a title page.
Attributes: |
`value` | gives the value of the date in a standard form.
| Datatype: %ISO-date
| Values: Any string representing a date in standard format; recommended form is ``yyyy-mm-dd''.
| Default: #IMPLIED
| Example:
    This list begins in the year 1632, more precisely
    on Trinity Sunday, i.e. the Sunday after Pentecost,
    in that year the <date calendar=Julian value=1632-6-6>
    27th of May (old style)</date>.
Note | For simple dates, the value should give the Gregorian date in the form (yyyy-mm-dd) specified by ISO 8601. More complicated dates or special applications may require another calendar or another form; these should be documented in the `<std.vals>` element in the TEI Header.

Example

    <docImprint>Oxford, Clarendon Press, <docDate>1987</></docImprint>

Note

Cf. the general `<date>` element in the core tag set. This specialized element is provided for convenience in marking and processing the date of the documents, since it is likely to require specialized handling for many applications.

Tagset base tag set for common core features
Class divtop, fmchunk, tpParts
Filename `teifron2`
Content:
Parents back body castList div div0 div1 div2 div3 div4 div5 div6 div7 docImprint epilogue front group lg performance prologue titlePage
Children#PCDATA abbr add address app att c caesura cl corr damage date dateRange dateStruct del distinct emph expan foreign formula fw geogName gi gloss handShift hi lang link m measure mentioned name num oRef oVar orgName orig pRef pVar persName phr placeName ptr ref reg restore rs s seg sic soCalled space supplied tag term time timeRange timeStruct title unclear val w xptr xref
Declaration

    <!ELEMENT docDate       - O  (%phrase.seq;)                     >
    <!ATTLIST docDate            %a.global
              value              %ISO-date           #IMPLIED       >

See 7.5

Back to index